h2 + h4 {
	margin-top: 1.2em;
}

table {
	margin-top: 2em;
}

table thead tr th,
table tbody tr td {
	border-right: 1px solid #D2D2D7;
	border-bottom: 1px solid #D2D2D7;
	padding: 10px;
}

table thead tr th {
	border-top: 1px solid #D2D2D7;
}

table thead tr th:first-of-type,
table tbody tr td:first-of-type {
	border-left: 1px solid #D2D2D7;
}

table thead tr th,
table tbody tr:not(.subtitle) td:first-of-type {
	background-color: #F5F5F7;
	font-weight: 600;
}

table tbody tr.subtitle td {
	background-color: #E8E8ED;
}

.weather-icon {
	margin-top: 2em;
}

@media only screen and (max-width: 735px) {
	.section-transition .section-content {
		overflow-x: auto;
	}
	table thead tr th,
	table tbody tr td {
		font-size: 12px;
		padding: 6px;
	}
}


/* ========== Grid ========== */
#main section.section {
	padding-top: 3em;
	padding-bottom: 3em;
}
#main section.section.section-hero {
	padding-top: 4em;
}
#main section.section:last-of-type {
	padding-bottom: 4em;
}
#main section .section-content .row > .column.divider-top {
	margin-top: -3em;
	padding-top: 3em;
}

@media only screen and (max-width: 735px) {
	#main section.section {
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#main section.section.section-hero {
		padding-top: 3em;
	}
	#main section.section:last-of-type {
		padding-bottom: 3em;
	}
	#main section .section-content .row > .column.divider-top {
		margin-top: -2em;
		padding-top: 2em;
	}
}

/* === DARK MODE === */
	body[data-color-scheme="dark"].dmf table tbody tr.subtitle td {background-color: var(--fill-gray-quaternary);}
	body[data-color-scheme="dark"].dmf table thead tr th, body[data-color-scheme="dark"].dmf table tbody tr:not(.subtitle) td:first-of-type {background-color: var(--fill-tertiary);}
	body[data-color-scheme="dark"].dmf table thead tr th, body[data-color-scheme="dark"].dmf table tbody tr td {border-color: var(--fill-gray-tertiary);}
	body[data-color-scheme="dark"].dmf .weather-icon {filter: invert(1);}

	